Are old NLS license objects in eDir still needed for OES2/Linux? For that matter are they needed for newer NW6.5SP7+ installs?

I've been cleaning up the old version license files (back to 5.0), but don't want to delete the "Novell+Netware 6 Server+650" object if I still need it.